#서버 PORT 설정
SERVER_PORT=9000

#PostgreSQL 데이터베이스 설정
DB_NAME='PostgreSQL DB Info'
DB_DATABASE=postgres
DB_HOST=112.219.147.186
DB_PORT=8021
DB_ID=postgres
DB_PW=postgres
DB_CONNECT_TIMEOUT=2000
DB_RECONNECT_MAX_COUNT=2